/* --------- top settings -----------*/
.navi{
	width: 950px;
	height: 68px;
	border-bottom: 2px solid #b8cda9;
	margin: 0 0 27px 0;
}
.left_banner_Area {
	width: 200px;
	height: auto;
}
.left_banner_Area li {
	margin: 0 0 10px 0;
}
.left_banner_Area li:last-child {
	margin: 0 0 22px 0;
}
.left_list_Area {
	width: 200px;
	height: auto;
	background: #f8f3f1;
	font-size: 12px;
	line-height: 1.5em;
	padding: 9px 0;
}
.left_list_Area dl {
	width: 160px;
	margin: 0 auto;
}
.left_list_Area a {
	color: #6e3575;
}
.left_list_Area p {
	color: #555;
}
.left_ItemName {
	padding: 5px 0 0 0;
}

/*==================================
	#mainColumn
===================================*/
#mainColumn{font-family: sans-serif;}

/*============== top ===============*/
.mailm_pointWrap {
	width: 700px;
	height: 586px;
	margin: 10px auto 0 auto;
}
/*.mailm_entryBtn {
	width: 730px;
	height: 30px;
	text-align: center;
}
*/
/*
.mailm_entryBtn a{
	padding: 12px 100px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background: #ed4b46;
	border-radius: 5px;
	margin:0px 225px;	
	text-align: center;
}


.mailm_entryBtn a:hover{
	text-decoration:none;
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
*/
.mailm_point {clear: both;}
.mailm_point li {
	float: left;
}
.mailm_offerTop {
	width: 730px;
	height: auto;
	margin: 35px 0 0 0;
}
.mailm_offerForm {
	width: 750px;
	height: auto;
	margin: 0 auto;
	border: 1px solid #b9b9b9;
}
/*
.mailm_offerForm .formLine {
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}
*/
.mailm_offerForm th {
	width: 155px;
	padding-left: 15px;
	font-weight: bold;
	vertical-align:middle;
	background: /*e5f1f6*/#eeeeee;
	/*border-bottom: 1px dashed #475327;*/ 
}

.mailm_offerForm td {
	padding: 20px;
	/*border-bottom: 1px dashed #475327;*/ 
}
/*
.mailm_offerForm tr{
	border-bottom:1px solid #cacaca;
}
*/
.mailm_offerForm p{
	margin-bottom:0;
}

.mailm_attention {
	width: /*730*/750px;
/*	height: auto;*/
	display:block;
	margin:30px 0;
/*	padding: 30px 0;*/
	font-size: 12px;
/*	line-height: 1.5em;*/
	text-align: center;
}

.mailm_attention a:hover{
	 cursor:pointer;
}


/*
.mailm_cancellTop a,
.mailm_offerEnd .cancel a{
    background: #948f8f none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    padding: 8px 11px 9px 15px;
    text-align: center;
    text-decoration: none;
    width: 140px;
}


.mailm_cancellTop a:hover,
.mailm_offerEnd .cancel a:hover{
	text-decoration:none;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}
*/

.mailm_txt {
	width: 730px;
	height: auto;
	padding: 30px 0;
	font-size: 14px;
	text-align: center;
}


/*============== 申し込み完了 ===============*/
.mailm_offerEnd {
	width: 730px;
	height: auto;
}
.backBtn {
	width: 730px;
	height: 15px;
	margin: 15px 0 0 0;
	padding: 0 0 0 15px;
	background: url(../images/backIcon.gif) no-repeat 0 5px;
}

#frmNfe40000 div.note{
	margin-top:10px;
}

#frmNfe40000\:email,
#frmNfe40010\:email{
	width:400px;
}

.mailm_offerForm tr{
	border-bottom:1px solid #c2c2c2;
}


#frmNfe40000 .mailm_offerForm  tr:nth-child(2){
	display:none !important;
}